Feature #41

Add condition for older version of MinGW and Win XP in configure file

Added by Teresa A'mar over 2 years ago. Updated about 2 years ago.

Status:ClosedStart date:03/15/2012
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:ADMB 11

Description

Change line 4045 from

if (test "`uname -s`" = "MINGW32_NT-6.1") || (test "`uname -s`" = "MINGW32_NT-5.2")

to

if (test "`uname -s`" = "MINGW32_NT-6.1") || (test "`uname -s`" = "MINGW32_NT-5.2") || (test "`uname -s`" = "MINGW32_NT-5.1")

History

#1 Updated by Johnoel Ancheta about 2 years ago

  • Target version set to ADMB 11

#2 Updated by Johnoel Ancheta about 2 years ago

  • Status changed from New to Closed

Added in Revision 449.

Also available in: Atom PDF